.forclear { display: table !important; clear: both !important; width: 100% !important; float: none !important; height: 0px !important;}

.forclear5{ height: 5px; width: 100%; clear: both;} .forclear10{ height: 10px; width: 100%; clear: both;} .forclear15{ height: 15px; width: 100%; clear: both;} .forclear20{ height: 20px; width: 100%; clear: both;} .forclear25{ height: 25px; width: 100%; clear: both;} .forclear30{ height: 30px; width: 100%; clear: both;} .forclear35{ height: 35px; width: 100%; clear: both;} .forclear40{ height: 40px; width: 100%; clear: both;} .forclear45{ height: 45px; width: 100%; clear: both;} .forclear50{ height: 50px; width: 100%; clear: both;}
.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

.clear {
    clear: both;
}

*{margin:0; padding:0;}
*:focus{outline: none;}
body{color:#7C8387; font-family: Arial, Georgia,helvetica,sans-serif; font-size:16px;}
html, body {height: 100%; width:100%; background:#FAFAFA;}
img {border:0;}

.error404{height:300px; padding:20px; display:block;}
.error-message {color:#ff0000;}
.error-msg{ font-size:0.95em !important;	font-weight:bold;	margin-bottom:11px !important;	padding:8px 8px 8px 32px;	background:#FAEBE7 url(error_msg_icon.gif) no-repeat scroll 10px 9px;	border:1px solid #F16048;	color:#DF280A;}
.success{	border: #95a486 1px solid;	color: #3d6611;	background:#eff5ea url(success_msg_icon.gif) no-repeat 10px 10px;	font-size:0.95em !important;	font-weight:bold;	margin-bottom:11px !important;	padding:8px 8px 8px 32px;}

.header {width:100%; height:47px; background:#000;}
.header .header_container {width:925px; height:47px; margin:0 auto; color:#fff;}
.header .header_container .logo {display:block; width:auto; float:left;}
.header .header_container .langs {display:none; width:auto; float:left; margin:0 0 0 105px;}
.header .header_container .langs img {border:1px solid #fff; margin:10px 10px 0 10px;}
.header .header_container .langs img.lng_red {border:1px solid #ff0000;}
.header .header_container .search {display:block; width:auto; float:right;}
.header .header_container .search form {
    font-size: 20px;
    line-height: 40px;
    padding: 5px 5px 0 0;
    height: 40px;
    display: block;
    width: 100%;
}
.header .header_container .search form input[type='text'] {
    background:#FFFFFF; border: 1px solid #5C5A5A; color: #fff; height: 16px; padding: 2px 8px; width: 145px;}
.header .header_container .search form input[type='submit'] {
    border:0;
    cursor:pointer;
    display: inline-block;
    background: #1b1b1b;
    border: 1px solid #5C5A5A;
    padding: 0 3px;
    height: 22px;
    margin: 0;
    margin-left: -7px;
    color: #fff !important;
    text-transform: uppercase;
}
.footer {width:100%; height:47px; background:#000;}
.footer .footer_container {width:925px; height:42px; margin:0 auto; color:#fff; text-align:right; font-size: 14px; padding: 5px 0 0 0}
.footer .footer_container span {font-size:12px;}
.footer .footer_container span a {color:#fff; text-decoration:underline; font-size:12px;}

.top_menu {width:925px; height:45px; margin:0 auto; border:0;}
.top_menu .menu {list-style: none;}
.top_menu .menu li {float:left; width:154px; height:46px; margin:0; padding:0; }
.top_menu .menu li a {color: #fff; display: block; font-size: 18px; padding-top: 12px;text-align: center; text-decoration: none; font-family:"Times New Roman"}
.top_menu .menu li a:hover {text-decoration: underline; }
.top_menu .menu li.active a {color:#000000 !important}

 .top_menu .menu li.m1 {background:#FEFE56;}
 .top_menu .menu li.m1 a {color: #7c8387;}
 .top_menu .menu li.m2 {background:#FF6633;}
// .top_menu .menu li.m2 a { padding:0px 10px 0;}
 .top_menu .menu li.m3 {background:#3fb2d7;}
 .top_menu .menu li.m4 {background:#5a5aff;}
 .top_menu .menu li.m4 a {padding-top:0px;}
 .top_menu .menu li.m5 {background:#019999;}
 .top_menu .menu li.m6 {background:#9a3499;}

.pagination {text-align:center; padding:5px;}
.pagination span {display:inline-block; background:url(../img/pager_bg.jpg) left top repeat-x; color:#fff; height:32; padding:0 5px; margin:0 10px;}
.pagination span.current {font-weight:bold;}
.pagination span a {color:#fff; text-decoration:none;}
.pagination span a:hover {text-decoration:underline;}

/*
.top_menu .menu li:nth-child(1) {background:#FEFE25;}
.top_menu .menu li:nth-child(1) a {color:#999999;}
.top_menu .menu li:nth-child(2) {background:#EB7071;}
.top_menu .menu li:nth-child(3) {background:#0099CC;}
.top_menu .menu li:nth-child(4) {background:#333399;}
.top_menu .menu li:nth-child(4) a:hover {color:#999999;}
.top_menu .menu li:nth-child(5) {background:#009999;}
.top_menu .menu li:nth-child(6) {background:#993399;}
*/
.content {width:925px; display:block; margin:0 auto; background:none;}
.content .content-container .front-page-wrapper {background:url("../img/homepage.jpg") left top no-repeat; width:925px; height:518px; margin:0 auto;}
.content .entry-head {clear:both; position:relative; height:45px; display:block; background:#000;}
.content .entry-head h1 {font-size:14px; line-height:20px; padding:8px 7px 7px 7px;  color: #24a6d6; width:auto; display:block; float:left;}
.content .entry-head h1 a {
    color:#D5D3D3;
}
.content .entry-head.images_head {height:45px;}



.content .actual_head {
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,1) 76%, rgba(214,214,214,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(76%,rgba(229,229,229,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
    background:#e6e6e6;
}
.content .actual_head h1 {color:#333;}

.content .exhibits_head {
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,1) 76%, rgba(214,214,214,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(76%,rgba(229,229,229,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
    background:#e6e6e6;

}
.content .artworks_head {
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,1) 76%, rgba(214,214,214,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(76%,rgba(229,229,229,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
    background:#e6e6e6;
}
.content .catalogs_head {background:#333399; }
.content .archives_head {
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,1) 76%, rgba(214,214,214,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(76%,rgba(229,229,229,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
    background:#e6e6e6;
}
.content .contacts_head {
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,1) 76%, rgba(214,214,214,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(76%,rgba(229,229,229,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
    background:#e6e6e6;
}

.content .search_head {
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,1) 76%, rgba(214,214,214,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(76%,rgba(229,229,229,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,1) 76%,rgba(214,214,214,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
    background:#e6e6e6;
}

.content .images_crumbs {background:#e6e6e6; clear:both;}
.content .images_crumbs:after {clear: both;}
.content .images_crumbs  span a {color: #000000 !important; opacity:1;}
.content .images_crumbs  span a.back {text-decoration:underline;}

.content .entry-head .nav {font-size:18px; font-family: "Times New Roman"; line-height:24px; padding:10px 7px 7px 7px; color:#000; width:auto; display:block; float:right;}
.content .entry-head .nav a {
    color:#000;
    text-decoration:none;
    font-size: 17px;
}
.content .entry-head .nav a:hover,
.content .entry-head .nav a:active {
    text-decoration:underline;
    font-weight: bold;
}


.content .entry-head .expo_title1 {position:relative; padding:8px 5px 0 5px; color: #FFFFFF; float: left; font-size: 13px; font-weight:bold; height: 35px; overflow: hidden; vertical-align: middle; width: 430px; cursor: pointer;}
.content .entry-head .expo_title2 {
    position:relative;
    padding:4px 5px 0 5px;
    color: #FFFFFF;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 13px;
    height: 32px;
    margin-top: 3px;
    overflow: hidden;
    width: 325px;
}
.content .entry-head .expo_title3 {
    position:relative;
    padding:4px 5px 0 5px;
    font-size: 13px;
    height: 32px;
    margin-top: 3px;
    width:135px;
    float: left;
    text-align:right;
}
.content .entry-head .expo_title3 a {font-size: 13px; color: #FFFFFF; text-decoration:none;}


.content .tabs {
    float:left;
    width:auto;
    display:block;
}
.content .tabs span {
    font-family:"Times New Roman";
    width:auto;
    display:inline-block;
    text-align:center;
    padding:10px 15px;
    font-size:18px;
}

.content .tabs span.act{
  font-weight:normal;
}


.content .tabs span a {
    font-size: 18px;
    opacity: .5;
    text-decoration:none;
}
.content .tabs span a:hover {
    text-decoration:underline;
}
.content .tabs span.act a {
    font-size: 18px;
    opacity: 1;
}


.content .exhibits {}
.content .exhibits.srch .exhibit {padding:0px 0 25px;}
.content .exhibits.srch .exhibit .descr {margin-bottom:0;}

.content .exhibits.actual .exhibit {padding:0px 0 25px;}
.content .exhibits.actual .exhibit .descr {margin-bottom:0; padding-top:0;}
.content .exhibits.actual .exhibit .descr div:last-child {margin-bottom:0;}

.content .exhibits .exhibit {
    background:url("../img/devider.png") left bottom repeat-x;
    padding:10px 0 5px; margin: 10px 0 0px 0;}
.content .exhibits .exhibit .image-container {float:left; min-height:50px;
    /*width:300px;*/
}
.content .exhibits .exhibit .descr {float:left; width:auto; padding-top:10px; margin-bottom: 15px; max-width:75%; padding-left:30px;}
.content .exhibits .exhibit .descr label {width:0px; display:inline-block; color:#FFF; font-size: 15px;}
.content .exhibits .exhibit .descr a {color:#0A76A8; text-decoration:none;}
.content .exhibits .exhibit .expo_title {font-weight:bold;
    margin-bottom: 12px;}
.content .exhibits .exhibit .expo_title a {text-decoration:none; color:#000; font-size: 15px;}
.content .exhibits .exhibit .expo_title a:hover {text-decoration:underline;}

.content .exhibits .exhibit .image-container2 { width:100%;}

.content .exhibits .exhibit .image-container2>div {
    vertical-align: middle;
    display:inline-block;
    height:106px;
    width: auto;
	margin-left: 10px;
    margin-right: 0px;
    float:left;
    overflow:hidden;
}
.content .exhibits .exhibit .image-container2>div.descr2 {
    height: auto;
    padding: 10px 0 !important;
}
.content .exhibits .exhibit .image-container2 div img {margin:0 auto; margin-left:10px;}
.content .exhibits .exhibit .image-container2 div a {}

.content .exhibits .exhibit .descr2 label {width:10px; display:inline-block; color:#ffffff; font-weight: ;font-size: 15px;}
.content .exhibits .exhibit .descr2 a {color:#0A76A8; text-decoration:none;}
.content .exhibits .exhibit .descr:not(label) {
    color: #333333;

}
.before-website {
    overflow: visible !important;
    display: inline-block !important;
}
.website-descriptor {
    display: inline-block !important;
    color:#0A76A8;
    text-decoration:none;
}

.content .images {}
.content .images .no_images_div {height:180px; width:100%; display:block; text-align:center; padding-top:150px;}
.content .images .image {width:280px; height:200px; height:auto; display:block; float:left; padding:10px; position:relative;}
.content .images .image .img_frame {width:275; height:180px; height:auto; display:block; overflow: hidden; text-align:center;}
.content .images .image .img_frame img {cursor:pointer;}
.content .images .image .comments { display:none; position:absolute; top:-100px; left:0; background: #000; border: 1px solid #fff; border-radius: 5px 5px 5px 5px;
    box-shadow: 0 6px 8px rgba(50, 50, 50, 0.89); margin: 0 auto; padding: 10px; width: 275px;}
.content .images .image .comments div span {color: #FFFFFF; display: block; font-size: 14px; text-align: left;}
#hover-title-gallery {display:none; max-width:500px; color:#fff; font-size:12px; background: #000000; border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px; box-shadow: 0 6px 8px rgba(50, 50, 50, 0.89); padding: 10px; position: absolute; top:35px; z-index:10;}
#hover-desc-gallery { display:none; background: #000000; border: 1px solid #FFFFFF; border-radius: 5px 5px 5px 5px; box-shadow: 0 6px 8px rgba(50, 50, 50, 0.89);
    left: 430px; padding: 10px; position: absolute; top: 35px; z-index: 10;}
#hover-desc-gallery h2 {color:#fff; font-size:12px;}

.content .artworks {}
.content .artworks .artwork { float: left; margin-bottom: 20px; min-height: 270px; width: 300px;}
.content .artworks .artwork .image-container {height: 150px; overflow: hidden; width: 278px;}
.content .artworks .artwork .image-container img {margin: 0 auto; display: block}
.content .artworks .artwork .descr {margin: 0 auto; padding: 10px; width: 280px;
    color: #333;
    font-size: 14px;
    line-height: 20px;
}
.content .artworks .artwork .descr a {color:#0A76A8; text-decoration:none;}
.content .artworks .artwork .descr .artwork_title a {text-decoration:none; color:#000; font-weight:bold; line-height: 16px;}
.content .artworks .artwork .descr .artwork_title a:hover {text-decoration:underline; color:#000;}

.content .text_cont{ padding:20px 20px 20px 20px; line-height:auto !important;}
.content .biblio_texts ul {list-style: none;}
.content .biblio_texts ul li a {color: #7C8387; text-decoration: none;}
.content .biblio_texts ul li a:hover {text-decoration:underline;}
.descr.clearfix>div {
    margin-bottom: 10px;
    font-size: 12px;
}
.content .conferences {}
.content .conferences .conference {background:url("../img/grey_header.jpg") left top repeat-x; padding:10px 20px; margin: 10px 0 20px 0;}
.content .conferences .conference .conference_title {font-weight:bold; margin-bottom:20px; font-style:italic; color:#000;}
.content .conferences .conference .conference_title .date {font-style:normal; color:#616060;}
.content .conferences .conference .conference_title a {text-decoration:none; color:#616060;}
.content .conferences .conference .conference_title a:hover {text-decoration:underline;}
.content .conferences .preview div {padding:3px;}
.content .conferences .preview strong {width:300px; display:inline-block;}

.content .contactus fieldset {display:block; float:left; font-size:16px; width:450px; padding:10px; border:0;}
.content .contactus fieldset legend {font:bold 16px/18px Arial,helvetica,sans-serif;}
.content .contactus fieldset div {margin-bottom:10px; display:block; float:left; width:100%;}
.content .contactus fieldset div label {display:block; width:100%; padding-top:5px;}
.content .contactus fieldset div.text input {color: #7C8387; float:right; width:100%; height:32px; border:1px solid #DAD7D7; font-family: Arial, Georgia,helvetica,sans-serif; font-size:16px;}
.content .contactus fieldset div.select select {color: #7C8387; float:right; width:100%; height:32px; border:1px solid #DAD7D7; padding-top:5px; font-family: Arial, Georgia,helvetica,sans-serif; font-size:16px;}
.content .contactus fieldset div.textarea textarea {color: #7C8387; float:right; width:100%; height:150px; border:1px solid #DAD7D7; font-family: Arial, Georgia,helvetica,sans-serif; font-size:16px;}
.content .contactus fieldset div.checkbox label {float:left; padding-left:10px; width:auto;}
.content .contactus fieldset div.checkbox input {float:left; margin-top:7px;}

.content .contactus fieldset div.submit input {color:#fff; font-size:16px; font-weight:bold; cursor:pointer; width:111px; height:32px; border:0; padding:auto; background:url(../img/button_bg.jpg) repeat-x; -webkit-border-radius: 5px; -moz-border-radius:5px; border-radius:5px;}
.content .contactus fieldset div.submit input:hover {background:url(../img/button_bg_over.jpg) repeat-x;}

.content .exhibits .exhibit .descr2 > div {
    color: #333;
}

form[action*=search] input[type=text] {
    box-shadow: inset 0 0 15px #000;
    background: #fff !important;
    width: 195px !important;
    border: 1px solid #ccc;
    height: 20px;
    color: #000 !important;
    margin-left: 3px;
}
.search {
    height: 30px !important;
}
.description-images {
    height: 15px !important;
    display: block !important;
    float: none !important;
}
.content .exhibits .exhibit .descr2 {
    margin: 0 !important;
    padding: 0 !important;
}
.description-data-images {
    margin-top: 0px;
}
.description-data-images>div {
    color: #333;
    font-size: 14px;
    font-weight: ;
    height: 13px;
    padding: 3px;
}
.description-data-images div label {
//    font-weight: bold !important;
}

.description-data-images {
    display: inline-block;
    margin-left: 0 !important;
}
.descr2 {
    width: 100% !important;
}

.exhibits_head span a,
.artworks_head span a,
.archives_head span a,
.contacts_head span a,
.actual_head  span a,
.search_head  span a {
    color: #000000 !important;
}

[class*=descr] > div {
    height: auto !important;
}
.act {
    font-weight: bold;
}
.top_menu .menu li.active {
    background: rgb(214,214,214); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(214,214,214,1) 0%, rgba(229,229,229,1) 24%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,214,214,1)), color-stop(24%,rgba(229,229,229,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(229,229,229,1) 24%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(229,229,229,1) 24%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(229,229,229,1) 24%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(214,214,214,1) 0%,rgba(229,229,229,1) 24%,rgba(246,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    background:#e6e6e6;
}
/*
.top_menu .menu li.active:nth-child(1) a {
    color: #000;
}
.top_menu .menu li.active:nth-child(2) a {
    color: #ff6633;
}
.top_menu .menu li.active:nth-child(3) a {
    color: #3fb2d7;
}
.top_menu .menu li.active:nth-child(4) a {
    color: #5a5aff;
}
.top_menu .menu li.active:nth-child(5) a {
    color: #019999;
}
.top_menu .menu li.active:nth-child(6) a {
    color: #9a3499;
}
*/
.artwork_title {
    margin-bottom: 10px;
}

.content .conferences_actual {}
.content .conferences_actual .conf {
    background:url("../img/devider.png") left bottom repeat-x;
    padding:10px 0 5px; margin: 10px 0 0px 0;
    width:100%;
}

.content .conferences_actual .conf .descr {float:left; width:auto; margin-bottom: 15px;}
.content .conferences_actual .conf .descr label {width:30px; display:inline-block; color:#FFF; font-size: 15px;}
.content .conferences_actual .conf .descr:not(label) {color: #333333;}
.content .conferences_actual .conf .descr a {color:#0A76A8; text-decoration:none;}
.content .conferences_actual .conf .conf_title {font-weight:bold; margin-bottom: 12px; text-decoration:none; color:#000; font-size: 15px;}


.full_width .content {width:100%; height:85%;}
.full_width .content .content-container {width:100%; height:100%;}
.full_width .content .tabs {width:925px; float:none; margin:0 auto;}
.full_width .content  .search_form {padding-top:10px;}
.full_width .content  .search_form div {display:block; float:left; /* padding-right:15px;*/}
.full_width .content  .search_form div.required label { background: url("admin/required.gif") no-repeat scroll right 1px;}
.full_width .content .search_form label {
    color: #000;
    font-weight: normal;
    padding-right: 5px;
    margin-right: 5px;
    vertical-align: top;
    font-size: 17px;
    font-family: "Times New Roman";
}
/*
  .full_width .content .search_form #hotlink_div {width:185px; text-align:center;}
*/

.full_width .content .search_form #hotlink_div {width:154px; text-align:center; margin-left:154px;}
.full_width .content .search_form .hotlink {width:100px; padding:0; margin-top:-5px;}
.full_width .content .search_form .hotlink a {font-size:17px; line-height:18px; text-decoration:underline;}

.full_width .content .search_form select {color: #000; font-size: 17px; font-family: "Times New Roman";}

/*
.full_width .content .search_form #type_div {width:140px; text-align:center; margin-left:20px; margin-right:10px;}
.full_width .content .search_form #type {width:100px;}
*/
.full_width .content .search_form #type_div {width:154px; text-align:center; }
.full_width .content .search_form #type {width:140px;}
.full_width .content .search_form #type_div label {display:none;}

/*
.full_width .content .search_form #country_div {width:175px; text-align:center;}
.full_width .content .search_form #country {width:120px;}
*/
.full_width .content .search_form #country_div {width:154px; text-align:center;}
.full_width .content .search_form #country {width:140px;}
.full_width .content .search_form #country_div label {display:none;}

/*
.full_width .content .search_form #city_div {width:185px; text-align:center;}
.full_width .content .search_form #city {width:100px;}
*/
.full_width .content .search_form #city_div {width:154px; text-align:center;}
.full_width .content .search_form #city {width:140px;}
.full_width .content .search_form #city_div label {display:none;}

/*
.full_width .content .search_form #year_div {width:185px; text-align:center;}
.full_width .content .search_form #year {width:100px;}
*/
.full_width .content .search_form #year_div {width:154px; text-align:center;}
.full_width .content .search_form #year {width:140px;}
.full_width .content .search_form #year_div label {display:none;}

.full_width .content .search_form .exhibits_current_label {display:block; width:200px; height:30px; line-height:30px; vertical-align:middle; background:#fff; color:#000; font-size:18px; text-align:center; margin:-2px 0 0 362px;}
/*
.full_width .content .search_form #hotlink_div2 {width:170px; text-align:center;}
*/
.full_width .content .search_form #hotlink_div2 {width:154px; text-align:center; margin-left:54px;}


.full_width .content .search_form .submit input {
    background: url("../img/button_bg.jpg") left top repeat-x;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    height: 23px;
    width: auto;
}
.full_width .content .search_form .submit input:hover {background-image: url("../img/button_bg_over.jpg");}

.full_width .content .map {width:100%; height:94%; display:block; position:relative;}
.full_width .content .map .exhibits_current_label {display:block; position:absolute; width:200px; height:30px; line-height:30px; vertical-align:middle; background:#fff; color:#000; z-index:1000; top:0; left:50%; margin-left:-100px; font-size:18px; text-align:center;}
.full_width .content .map #map_canvas {width:100%; height:100%; display:block;}

.tooltip { border:thin 1px #eee; background-color:#FFFBF0; padding:5px; width:300px; font-size:14px;}
.tooltip strong {color:#000;}

.map-items {max-height:200px; overflow:auto; width:600px;}
.map-items .item {border-bottom: 1px dotted #ccc; margin-bottom:5px;}
.map-items .item .img {padding:5px; width:120px; display:block; float:left;}
.map-items .item .img img { max-width:100%;}
.map-items .item .details {padding:5px; width:440px; display:block; float:left; font-size:16px;}
.map-items .item .details a {font-weight:bold; color:#000;}




